uuid: cdf60e80-2836-4cdd-b783-d0e76a0c89c2
langcode: en
status: true
dependencies:
  module:
    - link
    - paragraphs
_core:
  default_config_hash: MwNxMeN93SP4yqdSVaM3tc4OxmHRrI3X1l1mkBrXMZE
id: paragraph.localgov_featured_campaign_link
field_name: localgov_featured_campaign_link
entity_type: paragraph
type: link
settings: {  }
module: link
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
